Uploaded image for project: 'Minecraft Launcher'
  1. Minecraft Launcher
  2. MCL-3956

Launcher will not start on OS X 10.11

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Resolved
    • Resolution: Duplicate
    • Affects Version/s: 1.6.44
    • Fix Version/s: None
    • Component/s: None
    • Labels:
      None
    • Environment:
      OS X 10.11 (15A279b)
      java version "1.7.0_17"
      Java(TM) SE Runtime Environment (build 1.7.0_17-b02)
      Java HotSpot(TM) 64-Bit Server VM (build 23.7-b01, mixed mode)
      and Java 1.8
    • Confirmation Status:
      Unconfirmed

      Description

      Put the summary of the bug you're having here

      What I expected to happen was...:
      The new launcher works

      What actually happened was...:
      System level dialogue appears reporting "This application requires the legacy Java SE 6 runtime which is unavailable for this version of OS X."

      Steps to Reproduce:
      1. Launch Minecraft on 10.11

      Notes
      According the the release notes from Apple at https://developer.apple.com/library/prerelease/mac/releasenotes/General/rn-osx-10.11/ :
      OS X El Capitan is the last major release of OS X that will support the previously deprecated Java 6 runtime and tools provided by Apple. Applications or features that depend upon Java 6 may not function properly or will not launch when Java 6 is removed. Developers should move to a newer version of Java as provided by Oracle. For more info on Java from Oracle: http://www.oracle.com/technetwork/java/javase/overview/.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                Unassigned
                Reporter:
                orange9035 adsfasdf
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: